{
  "Name": "[FTM]SDSEVENT",
  "Author": "N,ricehit",
  "Description": "GoodForNothingGhost!",
    "Version": "0.2.5",
  "UniqueID": "ricehit.GoodForNothingGhost",
  "MinimumApiVersion": "2.5",
  "ContentPackFor": {
    "UniqueID": "Esca.FarmTypeManager",
    "MinimumVersion": "1.4"
   },
}
